@import "../../../../../../assets/css/constants.scss";

.upload-container {
    background-color: $PRIMARY_WHITE;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    .xl-btn{    
        background-color: $SANED_BTN_PRIMARY;  
        border-color: $SANED_BTN_PRIMARY;    
        margin: 20px 50px;
        padding: 6px;
        width: 150px;  
        color: $PRIMARY_WHITE;
        font-size: 14px;
      }
}
.header-label {
    padding: 15px 0;
    i {
      font-size: 22px;
    }
    span {
      padding-left: 15px;
      font-size: 16px;
    }
  }
  .table-container {
    margin: 25px 0;
    table {
      width: 100%;
    }
  }